input.btn {
  color:#050;
  font: bold  Verdana,helvetica,sans-serif;
  background-color:#fed;
  border: 1px solid;
  border-color: #696 #363 #363 #696;
  filter:progid:DXImageTransform.Microsoft.Gradient
  (GradientType=0,StartColorStr='#ffffffff',EndColorStr='#ffeeddaa');
}
#horizon 													{text-align: left;position: absolute;left: 0;width: 100%;}
#content 											{background-color: #f8faf1;margin-left: -350px;position: absolute;left: 50%;width: 700px;}
.feedjitHome 				{position: absolute;top: 0px;left: -162px;}
body 																					{background: #66CCCC; margin: 0px 0px 50px 0px ;}
table#homepagetable {align: right;background: #f8faf1;}
table#homepagebody {border: 1px solid black;}
td#navlinks 						{font:  9pt Arial, Helvetica, sans-serif; background: #f8faf1; color: black; text-align: center; padding: 10 ;}
td#navlinks a 		{font:  9pt Arial, Helvetica, sans-serif; color: black;text-decoration: none; }
td#navlinks a:hover 	{font: 9pt Arial, Helvetica, sans-serif; color: steelblue;text-decoration: underline; }
td#streamer 				{font: bold 10pt Arial, Helvetica, sans-serif; background: #f8faf1; color: black; text-align: center; padding: 5;}
td#feature				 				{font: bold 10pt Arial, Helvetica, sans-serif; background: lightyellow; color: black; text-align: center; padding: 5;}
td#logos												 	{background: #f8faf1; font: 45pt Arial;color: steelblue; text-align: center; padding-top: 20px; padding-bottom: 10px;}
#title																				 	{border: 3px dotted grey;}
td#new  													{background-image: url('http://www.integralworld.net/images/clearsky2x.jpg'); background-color: #f8faf1;font: bold 10pt Arial, Helvetica, sans-serif; padding: 15px 50px ;}
td#new a              	{font: bold 12pt Arial, Helvetica, sans-serif; text-align: center; color: black;}
td#features-left     	{background: gainsboro; font: bold 10pt Arial, Helvetica, sans-serif; text-align: left; width: 250px; valign: top; padding: 5;}
td#features-right   	{background: gainsboro; font: bold 10pt Arial, Helvetica, sans-serif; text-align: left; width: 350px; valign: top; padding: 5;}
td#features-left a 	{font: bold 10pt Arial, Helvetica, sans-serif; text-align: left; color: steelblue;}
td#features-right a 	{font: bold 10pt Arial, Helvetica, sans-serif; text-align: left; color: steelblue;}
#chartstable        	{padding-left: 5px; border: 3px dotted black;margin:5px; background: #f8faf1;}
td#chartstitle        	{background: steelblue; font: 25pt Arial;color: #f8faf1; text-align: center; border: 1px solid black; padding: 5px}
td#chartsnote        	{background: #f8faf1; font: 8pt Verdana;color: black; text-align: center;padding-bottom:10px;}
td#charts             	{background: #f8faf1; font: bold 8pt Tahoma; width: 40%;  text-align:left;padding-top:10px; padding-bottom: 10px;}
td#charts li								{font: bold 8pt Verdana; color: steelblue; margin-top: 5px;}
td#charts a          	{font: 8pt Verdana; color: black; text-decoration:none;}
td#charts a:hover 	{font: 8pt Verdana; color: #66CCCC; text-decoration: underline;}
td#footer            	{font: 9pt Verdana; background: #f8faf1; text-align: center; padding: 2px;}
td#ads               	{background: #f8faf1;font:    10pt "Arial Narrow", Helvetica, sans-serif; line-height: 11pt; }
td#pageviews           {background: #f8faf1;font:    8pt "Verdana,Arial Narrow", Helvetica, sans-serif; line-height: 9pt; }
td#pageviews ol          {margin:0;margin-left:25px; list-style:bullet;}
#topnavtable        	{border: 3px dotted black;}
td#topnav	          	{font:   9pt Verdana;padding-bottom: 10px;color: black;background: #f8faf1;text-align:center;}
td#topnav a						{font:   9pt Verdana;padding-bottom: 10px;color: black; text-decoration:none;}
td#topnav a:hover 	{font:   9pt bold Verdana ;padding-bottom: 10px;color: steelblue;  text-decoration: underline; }
td#newsletter		{font-size: 8pt;font-style: bold;font-family: Verdana, Arial;color: white;background: #f8faf1;text-align:center;padding-top:5px;padding-bottom: 5px;}
#newslettertext a	{font-size: 8pt;font-style: bold;font-family: Verdana, Arial;color: black;text-align:center;}
td#search											{font-size: 8pt;font-style: bold;font-family: Verdana, Arial;color: black;background: #f8faf1;text-align:center;padding-top:5px;padding-bottom: 5px;}
#searchtext 					{font-size: 8pt;font-style: bold;font-family: Verdana, Arial;color: black;text-align:center;}
form																								{margin:0px;}
td#flags 													{background: #f8faf1;}
